Subject: New Reply Received - Reset password issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 09:42:18 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Reset password issue  Ticket comment <div dir="auto">I checked the junk again and still didn’t receive any email to reset my password</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Mar 2023 at 9:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5843535</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>
<div>Hi Monica,</div>
<div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to assist you.</div>
<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br style="box-sizing:border-box"><br style="box-sizing:border-box">1. Click on 'Forgot Password' Link on the login window.</div>
<div>2. Enter your registered email address (in small letters).</div>
<div>3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.</div>
<div>4. Click on the password reset link and change your password.</div>
<div>5. You can login now with your new password</div>
<div> </div>
<div>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br style="box-sizing:border-box"><br style="box-sizing:border-box"><div>1. Screenshot Of The Issue(If Possible)</div>
<div>2. platform from which you tried to reset the password</div>
<div>3. Registered email address</div>
<div>4. Country of access</div>
<br style="box-sizing:border-box">Feel free to reach out to us for any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box"><div>We hope this helps and have a great day! Stay Safe!</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5843535